/* CSS Document for homepage */

/* Footer Menu */

body { background-color: white;
font-family: Arial;
font-size: 9pt;
color: black;
margin:0px;
padding-bottom:20px;
}
#menufooter {padding:0px;
}

#menufooter a { font-size:10.5px;
background-color: white;
text-decoration:none;
color:#006599}

#menufooter a:hover { font-size:10.5px;
background-color: #006599;
color:white}

.copyright { font-size: 7.5pt;
color: black;
padding: 0px;
}

.copy { font-family: Arial; font-size: 12pt; vertical-align:middle}

.cellbottborder {border-bottom:thin; border-bottom-color:#CCCCCC; border-bottom-style:solid}